/* eslint-disable */

const fs = require("fs");

const filename = process.argv[2];

fs.readFile(filename, "utf8", (err, data) => {
  if (err) {
    console.error(`Error reading file ${filename}:`, err);
    return;
  }
  const filteredData = JSON.stringify(data);
  console.log(
    "Select the content between the quotes below and paste it into the EULA Content field in the EULA Content table in the database."
  );
  console.log("--------------------------------------------------");
  console.log(filteredData);
  console.log("--------------------------------------------------");
});
